# Canonical recap data for YouTube Founded (2005)
# Source: https://recap.at/2005/youtube-founded
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: youtube-founded
canonicalUrl: "https://recap.at/2005/youtube-founded"
title: YouTube Founded
aliases:
- YouTube launch
- founding of YouTube
- YouTube goes live
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 2005-01-01
datePrecision: year
year: 2005
decade: 2000
country:
name: United States
slug: united-states
summaryShort: Steve Chen, Chad Hurley, and Karim Karim launched YouTube in 2005, a video-sharing platform that would reshape how billions consume media. Within 18 months, Google acquired it for $1.65 billion.
summaryLong: |-
  On February 14, 2005, three former PayPal employees—Steve Chen, Chad Hurley, and Karim Karim—registered the domain YouTube.com. The founders were betting on a simple premise: the internet needed an easy way to upload, share, and watch videos. At the time, video online meant buffering, incompatible formats, and clunky interfaces. YouTube changed that with a clean design, automatic video conversion, and embeddable players that let users drop videos anywhere on the web.

  The platform went live in May 2005 with minimal fanfare. Early uploads included a nine-second clip of Karim at the San Diego Zoo on April 23, 2005—later recognized as the first video ever posted. Growth was steady but unremarkable through summer. Then, in late 2005, a pivotal moment: the "Charlie Bit My Finger" video (uploaded May 22, 2006, though the phenomenon peaked later) and a clip of the infamous "Star Wars Kid" proved that ordinary people wanted to share their lives online. YouTube didn't just host these moments; it made sharing them frictionless.

  By October 2006, YouTube was processing 100 million video views per day. Google, recognizing the platform's cultural gravity and bandwidth-intensive infrastructure, made its move. On October 9, 2006, Google announced the acquisition of YouTube for $1.65 billion—a stunning valuation for a company that had been live for only 18 months and had generated virtually no revenue. The deal faced skepticism: critics questioned whether video streaming could ever be profitable, and copyright holders worried about piracy. Google's executives, particularly CEO Eric Schmidt, believed differently.

  YouTube's impact rippled outward in ways the founders likely didn't fully anticipate. It became the de facto platform for music videos, tutorials, news clips, and eventually long-form content. Musicians like Psy ("Gangnam Style," 2012) and unknown singers discovered audiences in millions. Educational creators built sustainable careers. Journalists could upload raw footage within minutes. The platform's recommendation algorithm—initially simple, later refined—determined what billions watched next, raising questions about curation, bias, and free speech that persist today.

  Twenty years later, YouTube generates roughly $30 billion in annual revenue for Google's parent company Alphabet, making it one of the most valuable media properties ever created. The three founders didn't stay long after the acquisition; Chen and Hurley moved on to other ventures while Karim eventually took an advisory role. What they built fundamentally altered the media landscape, collapsing the distinction between broadcaster and audience, and proving that timing, simplicity, and network effects could compound into cultural dominance.
lede: Three former PayPal employees launched YouTube in February 2005, creating a video-sharing platform that made uploading and watching clips online simple for the first time. Within 18 months, Google recognized its potential and bought the company for $1.65 billion, betting that online video would reshape how people consume media worldwide.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/f/fd/Youtube_interface%2C_showing_search_results_of_Burger_Recipe.png/1280px-Youtube_interface%2C_showing_search_results_of_Burger_Recipe.png"
heroImageCredit: Wikipedia · "YouTube"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Founders
  value: Steve Chen, Chad Hurley, Karim Karim
- label: Domain registered
  value: February 14, 2005
- label: Platform launch
  value: May 2005
- label: First video uploaded
  value: April 23, 2005 (Karim at San Diego Zoo, 9 seconds)
- label: Daily video views by October 2006
  value: 100 million
- label: Google acquisition price
  value: $1.65 billion
- label: Acquisition date
  value: October 9, 2006
- label: Time from launch to acquisition
  value: 18 months
timeline:
- date: 2005-02-14
  title: Domain registered
  description: Steve Chen, Chad Hurley, and Karim Karim register YouTube.com, laying the groundwork for the platform.
- date: 2005-04-23
  title: First video uploaded
  description: Karim posts a 9-second clip at the San Diego Zoo, creating the first video in YouTube's history.
- date: 2005-05-01
  title: YouTube goes live
  description: The platform launches publicly, allowing users to upload and share videos with embeddable players.
- date: 2005-06-01
  title: Early growth phase
  description: YouTube operates with minimal mainstream attention but steadily accumulates users and video uploads.
- date: 2005-12-01
  title: Viral moment threshold
  description: Viral videos and cultural moments begin to drive exponential growth on the platform, including the later-famous 'Star Wars Kid' circulation.
- date: 2006-10-09
  title: Google acquisition announced
  description: Google announces it will acquire YouTube for $1.65 billion, recognizing the platform's cultural and commercial potential.
- date: 2006-10-31
  title: Acquisition completes
  description: The Google-YouTube deal closes, integrating the video platform into Google's portfolio.
sources: []
related: []
gallery: []
culturalContext:
topMusic:
- title: Since U Been Gone
  artist: Kelly Clarkson
  year: 2004
  note: One of the first major music videos to go viral on YouTube, establishing the platform as a music discovery engine.
- title: Chocolate Rain
  artist: Tay Zonday
  year: 2007
  note: Breakout internet meme originating on YouTube; exemplified how the platform could launch unknown artists to mainstream recognition.
topFilms:
- title: "Walk Hard: The Dewey Cox Story"
  year: 2007
  note: Earliest major film to leverage YouTube clips for viral marketing; studios quickly recognized platform's promotional power.
- title: Brokeback Mountain
  year: 2005
  note: Film clips appeared on YouTube during its launch year; marked beginning of studios' struggle with piracy and fair use.
- title: Avatar
  year: 2009
  note: Trailers generated unprecedented YouTube engagement; behind-the-scenes content became standard studio marketing by decade's end.
topTVShows:
- title: The Office (clips)
  year: 2007
  note: NBC initially fought YouTube distribution, then pivoted to monetizing clips; pattern replicated across all networks by 2010.
- title: Dr. Horrible's Sing-Along Blog
  year: 2008
  note: Joss Whedon's web-only series released directly to YouTube; early proof that original content could thrive outside traditional distribution.
- title: Lonelygirl15
  year: 2006
  note: First viral serialized web series; demonstrated YouTube's capacity to sustain narrative audiences independent of broadcast schedules.
zeitgeistNote: YouTube's 2005 launch coincided with the post-iPod explosion of portable digital media, broadband saturation in developed markets, and the emerging smartphone era. The platform arrived precisely when consumer demand for on-demand, participatory media collided with the technology to deliver it. Early 2000s culture was still television-centric and studio-controlled; YouTube's founding represented the moment that assumption began its irreversible collapse.
impactStatement: On February 14, 2005, Steve Chen, Chad Hurley, and Karim Kamangar launched YouTube from a garage in San Mateo, California—a platform that would upend how billions consume video and fundamentally reshape media distribution. Within 18 months, Google acquired it for $1.65 billion, signaling the internet's shift from text to visual content as the dominant form of human communication.
consequences:
- title: Google Acquisition of YouTube
  year: 2006
  description: Google purchased YouTube for $1.65 billion in October 2006, less than two years after launch, betting that video would dominate digital advertising and user engagement.
- title: Rise of Creator Economy
  year: 2007
  description: YouTube Partner Program launches, allowing creators to monetize content through ads; transformed individuals into broadcasters competing with traditional media outlets.
- title: Displacement of Traditional Television
  year: 2010
  description: By 2010, YouTube's daily video views exceeded 2 billion; cable and broadcast audiences begin sustained decline as younger demographics shift to on-demand streaming.
- title: Political Communication Realignment
  year: 2016
  description: YouTube becomes primary vector for political campaigns, conspiracy theories, and mass organizing; 2016 U.S. election marks inflection point where platform influence rivals traditional news.
- title: Content Moderation Crises
  year: 2017
  description: YouTube faces sustained criticism over extremist recruitment, misinformation amplification, and algorithmic radicalization; spawns decade-long policy wars between platforms and regulators.
- title: Short-Form Video Dominance
  year: 2020
  description: YouTube Shorts launches to compete with TikTok; confirms video—particularly short-form—as primary content consumption mode across all age groups and geographies.
categories:
- tech-launch
metaDescription: Three guys uploaded the first video. Fifteen years later, Google's video platform drowns the internet in cat clips and algorithm-driven rabbit holes.
relationships:
- targetSlug: world-wide-web-public-release
  type: enabled
  confidence: 92
  evidence: YouTube's 2005 founding depended on the public web infrastructure established by Tim Berners-Lee's 1991 release, which made video hosting and streaming platforms technically viable.
  source: ai
- targetSlug: iphone-launch
  type: happened_during
  confidence: 78
  evidence: YouTube launched February 14, 2005, two years before the iPhone's June 2007 release, establishing video-sharing habits that the iPhone then revolutionized through mobile access.
  source: ai
